Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Nov 2022 10:25:55 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi<div dir="auto">no one has vame yo pivk uo my returns.. 2 delivery guys on 2 different dats have asked me to send location on watsapp and i have sent location already and i had to wait for them and stay home all day but NO ONE has showed up. can someone please call me on 0582340225 to let me know what's going on.. it should be a v simple return process i don't have to stay home for 2 days and then no one contacts me nor come to pick up tge damaged bag that i wish to return.</div>
<div dir="auto"><br></div>
<div dir="auto">Yara</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 1, 2022, 4:28 PM Yara Khader &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi<div dir="auto">thank for your email</div>
<div dir="auto">what information is requested from me to provide.. I have emailed pictures of the damaged zip and threads of the bavkpack that my son has used for around 10 days only.. do I wait for someone to pick the bag (return it) it was mentioned it will take from 3 to 5 days so I am waiting. please let me know if I should further contact or email anyone else in this regard.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Yara</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Nov 1, 2022, 4:21 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5071193</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Latifa Alsunaidi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Yara Khader,</div>
<div><br></div>
<div dir="ltr">Thank you for your cooperation!</div>
<div dir="ltr">
<div>​<br>
</div>
<div dir="ltr">We would like to inform you that a return request for order No. (6172492074) has been created on 31-10-2022 and the damage item will be received by the courier partner within 3-5 working days. <span dir="ltr">If the return has still not been done after allowing that time, please do get back to us and let us know, we will be happy to assist you further.</span> </div>
<div><br></div>
<div dir="ltr">Feel free to be in touch with us for further assistance</div>
<div><br></div>
<div dir="ltr">​</div>
</div>
</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5071193